.menu-close{
  display:none !important;
}
ul.menu-open{
  display:block !important;
}
.menu-wrapper{
  padding-top: 5px;
  margin-left:10px;
  float:left;
}
.menu-open li{
  display:inline-block;
  float:left;
}

#header{
  width:100%;
  position:fixed;
  top:0px;
  left:0px;
  z-index:10000;
  padding: 40px 120px 40px 120px;
  height: 200px;
  background-color:rgb(255,255,255);
  }

#header a{
  color:rgb(104,163,64);
  }
ul.nav{/*
  position:static !Important;
  margin:0 auto;
  width:1300px;*/
}
.home{
  position: static !important;
  float: left; 
  background: url(../../../fileadmin/template/images/home.png) no-repeat center left;
  padding: 20px 0px 20px 80px;
  margin-left:10px;
  text-decoration:none;
  font-weight:600;

}

.toggleMenu{
  width:60px;
  height:60px;
  position:absolute;
  top:0px;
  right: 10px;
  background:url(../../../fileadmin/template/images/menu-mob.png) no-repeat center center;
  text-decoration:none;

}

.nav h1{
  font-size:60px;
  line-height:1.2em;
  font-weight:600;
  max-width:3605px;
  display:block;
  margin:0px auto auto;
  margin-bottom:130px;

}

.nav li
{
  height:auto;
  padding:15px 50px;
}

.nav li ul{

  display:none;

}

.nav li.hover ul{

  display:block;

}

.nav li a{

  display:block;
  text-decoration:none;
}


.nav li:hover, .nav li.active{
  font-weight:bold;

}



